Service Pack 1 for Windows Server 2008 R2 en Exchange

The following versions of are supported to run on 2008 R2 SP1 (the RTM version of SP1):

Please note that Exchange 2007 was not supported to run on R2 at all before Exchange 2007 SP3 release.

SP1 includes the hotfixes required to install Exchange 2010 SP1 (listed in Exchange 2010 SP1 FAQ and Known Issues — 979744, 983440, 979099, 982867 and 977020). If you’re installing Exchange 2010 SP1 on a server running Windows 2008 R2 SP1, you don’t need to install these hotfixes separately Smile

Leave a Reply